diff --git a/CondFormats/HGCalObjects/interface/HGCalMappingModuleIndexer.h b/CondFormats/HGCalObjects/interface/HGCalMappingModuleIndexer.h
index 9a46a3d1f1b..bf60d7e3c33 100644
--- a/CondFormats/HGCalObjects/interface/HGCalMappingModuleIndexer.h
+++ b/CondFormats/HGCalObjects/interface/HGCalMappingModuleIndexer.h
@@ -262,7 +262,7 @@ public:
   uint32_t getMaxFEDSize() const { return fedReadoutSequences_.size(); }
   uint32_t getMaxModuleSize() const {
     return maxModulesIdx_;
-  }                                                  // total number of ECON-Ds (useful for setting ECON-D SoA size)
+  }  // total number of ECON-Ds (useful for setting ECON-D SoA size)
   uint32_t getMaxModuleSize(uint32_t fedid) const {  // number of ECON-Ds for given FED id
     return fedReadoutSequences_[fedid].readoutTypes_.size();
   }
diff --git a/DataFormats/HGCalDigi/interface/HGCalRawDataDefinitions.h b/DataFormats/HGCalDigi/interface/HGCalRawDataDefinitions.h
index 8c4f7ce2f58..2ae4bc22218 100644
--- a/DataFormats/HGCalDigi/interface/HGCalRawDataDefinitions.h
+++ b/DataFormats/HGCalDigi/interface/HGCalRawDataDefinitions.h
@@ -8,14 +8,14 @@ namespace hgcal {
     namespace ToTStatus {
       constexpr uint8_t ZeroSuppressed = 0x0, noZeroSuppressed_TOASuppressed = 0x1, invalid = 0x2, AutomaticFull = 0x3;
     }  // namespace ToTStatus
-  }    // namespace econd
+  }  // namespace econd
 
   namespace backend {
     namespace ECONDPacketStatus {
       constexpr uint8_t Normal = 0x0, PayloadTooLarge = 0x1, PayloadCRCError = 0x2, EventIDMismatch = 0x3,
                         EBTimeout = 0x4, BCIDOrbitIDMismatch = 0x5, MainBufferOverflow = 0x6, InactiveECOND = 0x7;
     }  // namespace ECONDPacketStatus
-  }    // namespace backend
+  }  // namespace backend
 
   namespace ECOND_FRAME {
     constexpr uint32_t HEADER_POS = 23, HEADER_MASK = 0x1ff, PAYLOAD_POS = 14, PAYLOAD_MASK = 0x1ff, BITP_POS = 13,
diff --git a/EventFilter/HGCalRawToDigi/src/HGCalUnpacker.cc b/EventFilter/HGCalRawToDigi/src/HGCalUnpacker.cc
index 405355f4fcd..f9b6026ac77 100644
--- a/EventFilter/HGCalRawToDigi/src/HGCalUnpacker.cc
+++ b/EventFilter/HGCalRawToDigi/src/HGCalUnpacker.cc
@@ -100,8 +100,9 @@ uint8_t HGCalUnpacker::parseFEDData(unsigned fedId,
         if (nToEnd == 1) {
           ptr++;
           LogDebug("[HGCalUnpacker]")
-            << "fedId = " << fedId
-              << ", 64b padding word caught before parsing all max capture blocks, captureblockIdx = " << captureblockIdx;
+              << "fedId = " << fedId
+              << ", 64b padding word caught before parsing all max capture blocks, captureblockIdx = "
+              << captureblockIdx;
           econdPacketInfo.view()[ECONDdenseIdx].exception() = 7;
           return UNPACKER_STAT::Normal;
         }
diff --git a/Geometry/HGCalMapping/plugins/alpaka/HGCalMappingCellESProducer.cc b/Geometry/HGCalMapping/plugins/alpaka/HGCalMappingCellESProducer.cc
index cdb254f384d..bab46757671 100644
--- a/Geometry/HGCalMapping/plugins/alpaka/HGCalMappingCellESProducer.cc
+++ b/Geometry/HGCalMapping/plugins/alpaka/HGCalMappingCellESProducer.cc
@@ -114,7 +114,7 @@ namespace ALPAKA_ACCELERATOR_NAMESPACE {
             cell.eleid() = HGCalElectronicsId(false, 0, 0, 0, chip * 2 + half, seq).raw();
             cell.detid() = detid;
           }  //end loop over entities
-        }    //end loop over cell types
+        }  //end loop over cell types
 
         return cellParams;
       }  // end of produce()
diff --git a/RecoLocalCalo/HGCalRecAlgos/plugins/alpaka/HGCalRecHitCalibrationAlgorithms.dev.cc b/RecoLocalCalo/HGCalRecAlgos/plugins/alpaka/HGCalRecHitCalibrationAlgorithms.dev.cc
index c23b696d873..d143670a310 100644
--- a/RecoLocalCalo/HGCalRecAlgos/plugins/alpaka/HGCalRecHitCalibrationAlgorithms.dev.cc
+++ b/RecoLocalCalo/HGCalRecAlgos/plugins/alpaka/HGCalRecHitCalibrationAlgorithms.dev.cc
@@ -52,7 +52,7 @@ namespace ALPAKA_ACCELERATOR_NAMESPACE {
                            float cm_ped,
                            float bxm1_slope,
                            float adc2fC) {
-        float cmf=cm_slope*(0.5*float(cm)-cm_ped);
+        float cmf = cm_slope * (0.5 * float(cm) - cm_ped);
         return adc2fC * ((adc - adc_ped) - cmf - bxm1_slope * (adcm1 - adc_ped - cmf));
       };
 
